local fn = _gn(0x50E52637EF70EF77)
--- enum DispatchType
-- {
-- DT_Invalid,
-- DT_PoliceAutomobile,
-- DT_PoliceHelicopter,
-- DT_FireDepartment,
-- DT_SwatAutomobile,
-- DT_AmbulanceDepartment,
-- DT_PoliceRiders,
-- DT_PoliceVehicleRequest,
-- DT_PoliceRoadBlock,
-- DT_PoliceAutomobileWaitPulledOver,
-- DT_PoliceAutomobileWaitCruising,
-- DT_Gangs,
-- DT_SwatHelicopter,
-- DT_PoliceBoat,
-- DT_ArmyVehicle,
-- DT_OnFoot,
-- DT_PoliceDogs
-- };
function Global.EnableDispatchService(dispatchService, toggle)
	return fn(dispatchService, toggle)
end
